@media(max-width: 1930px) {
    .quest_number {
        font-size: 24px;
        color: #525252;
        font-weight: 700;
        margin-top: -13px;
    }

    .quest_title {
        font-size: 34px;
        line-height: normal;
        padding-top: 20px;
        color: #6434a5;
        font-weight: 700;
    }

    .quiz_quest {
        padding: 40px 30px 0 74px;
    }

    .question .manager_name {
        font-size: 18px;
        color: #525252;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        margin-top: 25px;
    }

    .question .manager_questions {
        font-size: 17px;
        color: #525252;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        margin-top: 10px;
    }

    .progress-bar__complete {
        height: 60px;
    }

    #progress-bar-text-0 {
        font-size: 38px;
    }

    .quest_option .input-text {
        height: 60px;
    }

    .progress-bar__complete {
        line-height: 60px;
        font-size: 38px;
    }

    .quest_next-butt {
        width: 350px;
        border-radius: 30px;
        font-size: 30px;
        float: right;
        margin-right: 400px;
    }

    .button {
        height: 70px;
    }

    .question-middle {
        padding-top: 69px;
    }

    #q0 .question-middle {
        padding-top: 60px;
        margin-bottom: 195px;
    }

    .button i {
        font-size: 33px;
        vertical-align: 0;
    }

    .quest_option label .txt {
        font-size: 24px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        margin-left: 30px;
    }

    #q4 .quest_option label .txt {
        margin-left: 10px;
    }

    .contr_indi {
        height: 32px;
        width: 32px;
        border: 5px solid #4aa2ff;
    }

    .contr-radio .contr_indi:after {
        height: 16px;
        width: 16px;
    }

    .quest_option {
        padding-bottom: 20px;
    }

    .quest_options {
        margin-top: 50px;
    }

    .question {
        height: auto;
    }

    .quest_butt {
        width: 100%;
        bottom: 15px;
        padding: 0 0 60px;
    }

    #q5 .quest_butt {
        bottom: 28px;
    }

    .question__progress-bar {
        width: 100%;
        top: 189px;
    }

    .quest_prev-butt {
        font-size: 30px;
        margin-right: 60px;
    }

    .quest-right {
        margin-top: 60px;
        margin-right: 20px;
    }

    #q0 .quest_option .input-text {
        width: 65% !important;
    }

    .contr_indi2 {
        height: 32px;
        width: 32px;
        border: 5px solid #4aa2ff;
    }

    .contr-radio .contr_indi2:after {
        height: 16px;
        width: 16px;
    }

    #q4 .quest_option label .txt {
        line-height: 40px;
    }

    #q4 .txt {
        margin-top: -3px;
    }

    .quest_form {
        /* padding-top: 50px; */
        padding-bottom: 5px;
    }

    #q5 .subtext {
        font-size: 16px;
        text-align: left;
    }

    .question .manager_phone {
        font-size: 18px;
        margin-top: 20px;
    }

    .manager_questions {
        margin-bottom: 10px;
    }
}

@media(max-width: 1800px) {
    .quest_title {
        font-size: 28px;
        line-height: 29px;
    }

    .question__progress-bar {
        width: 100%;
        top: 145px;
    }

    #progress-bar-text-0 {
        font-size: 27px;
        line-height: 53px;
    }

    .quest_options {
        margin-top: 60px;
    }

    #q0 .quest_option .input-text {
        width: 65% !important;
    }

    .question {
        height: auto;
    }

    .quest-right {
        top: 130px;
    }

    .quest_butt {
        width: 60%;
    }

    .button {
        height: 60px;
    }

    .quest_next-butt {
        width: 260px;
        font-size: 26px;
        margin-right: 0;
    }

    .question .manager {
        width: 155px;
        height: 187px;
    }

    .manager_photo {
        width: 155px;
    }

    .question .manager_name {
        font-size: 18px;
    }

    .question .manager_questions {
        font-size: 18px;
    }

    .quest_prev-butt {
        font-size: 26px;
        width: 220px;
        margin-right: 64px;
    }

    .quest_option label .txt {
        font-size: 26px;
    }

    .quest_option {
        padding-bottom: 10px;
    }

    .contr_indi {
        top: 3px;
    }

    .progress-bar__complete {
        line-height: 53px;
        font-size: 27px;
        height: 50px;
    }

    #q4 .subtext {
        width: 68%;
    }

    .quiz_quest {
        margin-top: 0;
    }
}

@media(max-width:1500px) {
    .quest_left-col {
        width: 795px;
    }

    .quest_option {
        font-size: 18px;
        padding-bottom: 20px;
    }

    .quest-left {
        width: 65%;
    }

    .quest_number {
        font-size: 17px;
    }

    .quest_title {
        font-size: 24px;
    }

    .offer_form {
        font-size: 21px;
    }

    .quiz_quest {
        padding-left: 40px;
    }

    .question__progress-bar {
        width: 100%;
        top: 130px;
    }

    .progress-bar__complete {
        height: 35px;
        line-height: 37px;
        font-size: 23px;
    }

    #progress-bar-text-0 {
        line-height: 37px;
        font-size: 23px;
    }

    .quest_option label .txt {
        font-size: 22px;
    }

    .quest_option {
        padding-bottom: 8px;
    }

    .quest_option label .txt {
        margin-left: 10px;
    }

    .quest_options {
        margin-top: 18px;
    }

    .quest_option .input-text {
        height: 40px;
    }

    .quest_left-col {
        width: 100%;
    }

    .question .manager_name {
        font-size: 15px;
        margin-top: 15px;
    }

    .question .manager_questions {
        font-size: 15px;
        margin-top: 0;
    }

    .question .manager {
        width: 120px;
        height: 135px;
    }

    .manager_photo {
        width: 120px;
    }

    .question .manager_phone {
        font-size: 17px;
    }

    .question {
        height: auto;
    }

    .quest_butt {
        bottom: 8px;
    }

    .button {
        height: 45px;
    }

    .quest_next-butt {
        width: 200px;
        font-size: 20px;
    }

    #q4 .quest_next-butt {
        line-height: 16px;
    }

    .button i {
        font-size: 22px;
        margin-left: 5px;
    }

    .quest_prev-butt {
        font-size: 20px;
        width: 200px;
        margin-right: 50px;
    }

    #q0 .quest_option .input-text {
        width: 65% !important;
        margin-top: 5px;
    }

    #q4 .subtext {
        font-size: 12px;
        text-align: left;
        width: 65%;
    }

    #q4 .question {
        height: auto;
    }

    #q4 .quest_butt {
        bottom: 1px;
    }
}

@media(max-width:1200px) {
    .main-section ul {
        width: 600px;
    }

    .main-section__offer {
        font-size: 42px;
        line-height: 52px;
        margin-bottom: 5px;
        margin-top: 20px;
    }

    .quiz {
        height: 100%;
    }

    #cboxOverlay {
        background: #000;
    }

    .question .manager_name {
        font-size: 11px;
        margin-top: 5px;
        line-height: 15px;
    }

    .question .manager_questions {
        font-size: 11px;
        line-height: 15px;
    }

    .question .manager_phone {
        font-size: 14px;
    }

    .quest_title {
        font-size: 18px;
        line-height: 21px;
    }

    .offer_form {
        font-size: 16px;
    }

    .question {
        height: auto;
    }

    #q0 .question-middle {
        margin-bottom: 0;
    }

    .question .manager {
        width: 91px;
        height: 110px;
    }

    .manager_photo {
        width: 91px;
    }

    .quest_butt {
        bottom: 15px;
    }

    .question__progress-bar {
        top: 110px;
    }

    .progress-bar__complete {
        height: 25px;
        line-height: 26px;
        font-size: 20px;
    }

    #progress-bar-text-0 {
        line-height: 26px;
        font-size: 20px;
    }

    .contr_indi {
        height: 15px;
        width: 15px;
        border: 2px solid #4aa2ff;
        top: 5px;
    }

    .contr-radio .contr_indi:after {
        height: 9px;
        width: 9px;
        left: 1px;
        top: 1px;
    }

    .quest_option label .txt {
        font-size: 16px;
    }

    .quest_option label .txt {
        margin-left: 0;
        line-height: 25px;
    }

    .quest_option {
        padding-bottom: 0;
    }

    #q4 .quest_option {
        padding-bottom: 10px;
    }

    .quest_option label {
        padding-top: 0;
        padding-left: 35px;
    }

    .quest_option .input-text {
        height: 30px;
        font-size: 15px;
    }

    .quest_option .input-text::placeholder {
        font-size: 15px;
    }

    .button {
        height: 35px;
    }

    .quest_next-butt {
        width: 170px;
        font-size: 15px;
    }

    .button i {
        font-size: 16px;
        margin-left: 5px;
    }

    .quest_prev-butt {
        font-size: 16px;
        width: 160px;
        margin-right: 45px;
    }

    #q4 .subtext {
        font-size: 9px;
    }

    #q4 .question {
        height: auto;
    }

    #q4 .quest_butt {
        bottom: 15px;
    }

    #q4 .quest_next-butt {
        width: 315px;
        font-size: 13px;
        line-height: 13px;
        padding-top: 4px;
    }
}

@media(max-width:992px) {
    .head-section .phone-block .v2 a {
        font-weight: 700;
        font-size: 32px;
        color: orange;
    }

    .head-section .phone-block .r3 {
        font-weight: 700;
        font-size: 15px;
    }

    #q4 .quest_butt {
        width: 100%;
        bottom: 15px;
    }

    #q4 .quest_next-butt {
        width: 230px;
        font-size: 12px;
        line-height: 13px;
        padding-top: 4px;
    }

    .social-icon {
        width: 35px;
        height: 35px;
        background-size: contain;
    }

    #q0 .quest_option:nth-last-of-type(1) label {
        width: 100% !important;
    }

    #q0 .quest_option .input-text {
        width: 100% !important;
    }

    #q4 .quest_option .input-text {
        width: 100% !important;
    }

    #q4 .quest_option label {
        width: 100% !important;
    }
}

@media(max-width:750px) {
    .quest_prev-butt {
        font-size: 16px;
        width: 160px;
        margin-right: 30px;
    }

    #cboxLoadedContent {
        border-radius: 0;
    }

    .quest_number {
        font-size: 12px;
    }

    .quiz_quest {
        padding-left: 30px;
        padding-top: 30px;
    }

    .quest_title {
        font-size: 16px;
        line-height: 19px;
        padding-top: 8px;
    }

    .offer_form {
        font-size: 14px;
    }

    .question__progress-bar {
        top: 89px;
    }

    #cboxClose {
        background: url('../colorbox/images/close360-2.png') no-repeat top center;
        width: 18px;
        height: 18px;
        top: 18px;
        right: 18px;
    }

    .quest_option .input-text {
        height: 25px;
        font-size: 10px;
    }

    .quest_option .input-text::placeholder {
        font-size: 10px;
    }

    #q0 .quest_option .input-text {
        width: 85% !important;
        margin-top: 5px;
    }

    .quest_option label .txt {
        font-size: 14px;
        line-height: 21px;
    }

    .contr_indi {
        top: 3px;
    }

    .quest-right {
        margin-top: 20px;
        top: 74px;
        right: 4px;
    }

    .question .manager {
        width: 80px;
        height: 97px;
    }

    .manager_photo {
        width: 80px;
    }

    .quest_butt {
        width: 90%;
    }

    .progress-bar__complete {
        font-size: 14px;
    }

    .mobile-show {
        display: block !important;
    }

    .mobile-hide {
        display: none;
    }

    .quest-left {
        width: 100%;
    }

    .quest-right {
        width: 100%;
    }
}

@media(max-width: 576px) {
    #cboxLoadedContent {
        border-radius: 0;
    }

    .quiz {
        height: 96.5%;
        padding-top: 3.5%;
    }

    .quest_number {
        font-size: 11px;
        color: #525252;
        margin-top: 0;
        margin-left: 0;
    }

    .quest_title {
        font-size: 15px;
        padding-top: 3px;
        line-height: 17px;
        margin-left: 0;
    }

    .offer_form {
        font-size: 13px;
    }

    .question .manager_name {
        font-size: 9px;
        color: #525252;
        font-weight: 500;
    }

    .question .manager_questions {
        font-size: 9px;
        color: #525252;
        font-weight: 500;
        margin-top: 0;
        margin-bottom: 0;
    }

    .quest_next-butt {
        font-size: 15px;
        color: #f9fbfc;
        font-weight: 500;
    }

    .quiz_quest {
        padding: 0;
        margin: 0;
    }

    .question__progress-bar {
        width: 100%;
        top: 75px;
        height: 25px;
    }

    .progress-bar__complete {
        height: 100%;
        line-height: 25px;
        font-size: 16px;
    }

    .question-middle {
        padding-top: 0;
    }

    .quest_option label .txt {
        font-size: 12px;
        color: #525252;
        font-weight: 400;
        margin-left: 0;
    }

    .quiz_quest {
        margin: 0 auto;
        width: 100%;
        height: auto;
    }

    .question {
        height: auto;
        width: 100%;
    }

    .quest_options {
        margin-top: 30px;
    }

    .quest-left {
        width: 100%;
    }

    .quest_option {
        padding-bottom: 0;
        /* height: 23px; */
    }

    #q4 .quest_option label .txt {
        margin-left: 5px;
    }

    .social-icon {
        width: 25px;
        height: 25px;
    }

    .contr_indi {
        height: 15px;
        width: 15px;
        border: 2px solid #4aa2ff;
    }

    .contr-radio .contr_indi:after {
        height: 9px;
        width: 9px;
        left: 1px;
        top: 1px;
    }

    .quest_option label {
        padding-left: 30px;
        padding-top: 0;
    }

    .quest_prev-butt {
        height: 35px;
        width: 100%;
        font-size: 15px;
        margin: 0 0 5px;
        padding: 0;
    }

    .quest_next-butt {
        padding: 0;
        margin: 0;
        width: 100%;
        height: 35px;
    }

    #q0 .quest_option .input-text {
        width: 100% !important;
        font-size: 12px;
    }

    #q0 .input-text::placeholder {
        font-size: 12px;
    }

    .quest_option .input-text {
        height: 25px;
    }

    .quest-right {
        width: 100%;
        margin-right: 0;
        top: 70px;
    }

    .manager_photo {
        top: 90px;
        width: 70px;
        margin-top: 12px;
    }

    .question .manager {
        width: 100%;
        height: 85px;
    }

    .question .manager_name {
        margin-top: 5px;
        line-height: 10px;
    }

    .question .manager_phone {
        margin-top: 10px;
        font-size: 11px;
    }

    .button .fa-angle-right {
        margin-left: 5px;
    }

    .quest_butt {
        width: 100%;
        margin: 0 auto;
        bottom: 2px;
        padding: 20px 0;
    }

    .quest_option .input-text {
        margin-bottom: 0;
    }

    #cboxClose {
        top: 8px;
        right: 6px;
    }

    .contr-radio .contr_indi {
        top: 3px;
    }

    .button i {
        font-size: 14px;
    }

    #progress-bar-text-0 {
        font-size: 16px;
        padding-left: 35px;
    }

    #q0 .question-middle {
        margin-bottom: 0;
        padding-top: 5px;
    }

    .quest_left-col {
        width: 95%;
        margin: 0 auto;
        display: block;
    }

    .quest_form {
        margin-top: 20px;
        padding-top: 0;
    }

    #q4 .subtext {
        font-size: 9px;
        width: 92%;
    }

    #q4 .form__phone::placeholder {
        font-size: 15px;
    }

    #q4 .quest_butt {
        width: 100%;
        bottom: 2px;
    }

    #q4 .quest_next-butt {
        font-size: 11px;
        height: auto;
        line-height: 12px;
        padding: 12px 0;
        width: 100%;
        letter-spacing: 0;
    }

    .quest_option input {
        margin-right: 0;
        margin-top: 0;
        display: inline-block;
        vertical-align: top;
        outline: none;
    }
}